/** LAYOUT 
===================================================================== **/

/** Fixed Footer **/
body {
	position: relative;
	padding-bottom: 470px;    
    min-height: 100vh;
	box-sizing: border-box;
	background-position: 50% 0%;
	background-size: 100%;
	background-repeat: no-repeat;
}
	body > footer {
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 400px;
	}

/** NAVBAR **/
.page-landing .top-wrap > .nav {
	position: absolute;
}
	.top-wrap > .nav {
		margin-bottom: 30px;
		position: relative;
		z-index: 99;
		left: 0;
		right: 0;
	}
	.top-wrap > .nav .uk-navbar {
		min-height: 80px;
	}
	.top-wrap > .nav .uk-navbar-toggle {
		color: #ffffff;
	}
	.top-wrap > .nav.uk-sticky-fixed .uk-navbar-toggle {
		min-height: 95px;
		color: #aaaaaa;
	}

.custom-primary-menu {
	margin-right: -100px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: rgba(255, 255, 255, 0.66);
}
	.uk-navbar-nav.custom-primary-menu>li>a {
		min-height: 20px;			
	}
		.uk-navbar-nav.custom-primary-menu>li>a.custom-menu-item {
			font-size: 1.5rem;
		}
		.uk-navbar-nav.custom-primary-menu>li>a.custom-menu-item,
		footer h5 {
			font-weight: 500;
		}
		a.custom-menu-item-losbanos {
			color: rgb(228, 110, 0) !important;
		}
		a.custom-menu-item-tagaytay {
			color: rgb(0, 160, 56)  !important;
		}
		a.custom-menu-item-siargao {
			color: rgb(2, 127, 177)  !important;
		}

.custom-primary-menu .custom-button-book-now {
	display: none;
}
	.uk-sticky-fixed .custom-primary-menu .custom-button-book-now {
		display: flex;
		min-height: 38px;
		margin-left: 20px;
	}
	
.custom-secondary-menu {
	margin-top: 20px;
	padding-bottom: 15px;
	/* border-bottom: solid 1px rgba(255,255,255,0.5); */
}
	.uk-navbar-nav.custom-secondary-menu>li>a {			
		min-height: 40px;
	}
	.uk-sticky-fixed .custom-secondary-menu {
		display: none;
	}

.uk-sticky-placeholder {
	height: 0 !important;
}
.top-wrap-height {
	transition: height 0.25s;
	/* check .top-slideshow uk-height-viewport */
	height: 80vh;
	min-height: 256px;	
}
	.top-wrap .uk-navbar-nav>li>a {
		color: #ffffff;
	}

.uk-subnav-pill > * > :first-child {
	margin-bottom: 10px;
    padding: 0.5rem 1rem;
    background-color: rgba(0, 0, 0, 0.04);
}
.top-container {
	z-index: 2;
}
.custom-menu-logo img {
	height: 60px;
}
@media only screen and (min-device-width: 960px) {
	.custom-menu-logo img {
		height: 80px;
	}
	.top-wrap > .nav {
		margin-bottom: 40px;
	}
}

body > footer.uk-section,
.uk-offcanvas-bar {
	background-color: rgba(1, 70, 120, 0.96);
}
	.uk-offcanvas-bar .custom-menu-item {
		font-size: 1.5rem;
		font-weight: 500;
	}
	.uk-offcanvas-bar .uk-nav-divider {
		margin-top: 15px;
	}
	.uk-offcanvas-close {
		top: 28px;
		right: 28px;
	}
	.uk-offcanvas-bar .custom-button-book-now a.uk-button {
		color: #333333 !important;
	}

.subtitle-text {
	margin-top: 0;
	margin-bottom: 0;
	font-size: .875rem;
	opacity: 0.7;
	font-weight: 400;
}

/** CUSTOM-CARD **/
.uk-card.custom-card {
	position: relative;
	min-height: 300px;
}
	.uk-card.custom-card .uk-card-body {
		position: absolute;
		bottom: 0;
		max-height: 175px;
		padding-top: 100px;
		overflow: hidden;
		background: #ffffff;
		background: linear-gradient(0deg, rgba(255,255,255,1.0) 0%, rgba(255,255,255,1.0) 50%, rgba(255,255,255,0) 100%);	
	}
	.uk-card.custom-card:hover .uk-card-body,
	.uk-card.custom-card:active .uk-card-body {
		max-height: 1000px;
		height: auto;
		transition: max-height 0.6s ease-in-out 0s;
	}
	.uk-card.custom-card .custom-card-overlay {
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 25px;
		background: linear-gradient(0deg, rgba(255,255,255,1.0) 0%, rgba(255,255,255,1.0) 50%, rgba(255,255,255,0) 100%);	
		pointer-events: none;    
	}

.custom-feature-grid .uk-card > img {
	padding: 5px;
	border-radius: 10px;
	border: 1px solid #cccccc;
}
	.custom-feature-grid img {
		filter:  grayscale(100%);
		transition: filter 0.25s;
	}
	.custom-feature-grid img:hover {
		filter:  grayscale(0);
	}
	.custom-feature-grid p {
		margin-top: 10px;
	}

/** CUSTOM TOTOP **/
.custom-totop {
    color: #999;
    transition: color .1s ease-in-out;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background-color: #fff;
    background-color: rgba(255,255,255,0.85);
    position: fixed;
    right: 30px;
    text-align: center;
    bottom: 30px;
    line-height: 25px;
	z-index: 200;
}

/** MAP FRAME **/
.map-frame {
	width: 100%;
	height: 100%;
	position: relative
}

/** CUSTOM CREDITS **/
@media only screen and (max-device-width: 639px) {
	.custom-credits > span {
		display: block;
	}
	.custom-credits > span::last-child {
		font-size: 
	}
}

/** UTILITIES **/
.custom-gradient-black-zero {
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 25%, rgba(0,0,0,0) 100%);
}
.custom-gradient-black-180 {
	background: rgb(0,0,0);
	background: linear-gradient(180deg, rgba(0,0,0,0.50) 0%,  rgba(0,0,0,0.35) 20%, rgba(0,0,0,0) 100%);
}
.custom-gradient-white-zero {
	background: #ffffff;
	background: linear-gradient(0deg, rgba(255,255,255,0.65) 0%, rgba(255,255,255,0.65) 25%, rgba(255,255,255,0) 100%);
}
.custom-gradient-white-180 {
	background: #ffffff;
	background: linear-gradient(180deg, rgba(255,255,255,0.50) 0%,  rgba(255,255,255,0.35) 20%, rgba(255,255,255,0) 100%);
}
.custom-gradient-muted-zero {
	background: rgb(248, 248, 248);
	background: linear-gradient(0deg, rgba(248,248,248,0) 0%, rgba(248,248,248,1.0) 75%, rgba(248,248,248,1.0) 100%);
}

/** HACKS AND OVERRIDES **/
h1,h2,h3,h4,h5,h6 {
	word-break: unset;
}
.uk-heading-medium {
	font-size: 2.1rem;
	word-break: break-word;
}

.uk-section-muted .uk-button-default {
	background-color: #ffffff;
}
